log.subjects {activpalProcessing} | R Documentation

## Example Log of Subjects

### Description

This data frame provides a list of all subjects and visits that have AP data to be processed. Also provides the name of the study of interest

### Usage

    data(log.subjects)

### Format

A data frame with 4 observations on the following 3 variables.

`id`

  a numeric vector

`visit`

  a factor with levels `visit1` `visit2`

`study`

  a factor with levels `PhysicalActivityIntervention`

### Details

Example bed log. Data are made up for 2 subjects and 2 visits each

### Examples

    #	load example subject log
    data("log.subjects",package="activpalProcessing")

[Package activpalProcessing version 1.0.2 Index]